Subject: opinions needed

From: [email-masked] (Yale Rosenblatt)
Date: Thu, 27 Feb 1997 14:55:16 -0800

To whom it may concern:
        I am in a commercial enterprise (company). 
I was about to install wu-ftpd-2.4 as our default
anonymous ftp service. I did notice that it had a build
date a few years old and wondered about any new versions
with bug fixes within them.
        Persuant to that thought, I noticed wu-ftpd-2.4.2-beta-12
in the academic upgrades. I notice by the NOTES and README that
a number of fixes have gone into it. Is this indeed an upgrade
and in a commercial atmosphere which version would you suggest
I install. 

Thank you ahead of time for opinions given.

Yale Rosenblatt
System and Networking Manager
[email-masked]